function updateClock() {
	var date = new Date();
	var hours = ((date.getHours() / 12 * 360)+((date.getMinutes() / 60 * 360) / 12));
	document.querySelector('.hours').style.transform = 'rotate(' + hours + 'deg)';
	document.querySelector('.minutes').style.transform = 'rotate(' + date.getMinutes() / 60 * 360 + 'deg)';
	document.querySelector('.seconds').style.transform = 'rotate(' + date.getSeconds() / 60 * 360 + 'deg)';
}
jQuery(window).bind("load", function() {
	updateClock();
	jQuery(".hours").fadeIn("slow");
	jQuery(".minutes").fadeIn("slow");
	jQuery(".seconds").fadeIn("slow");
	setInterval(updateClock, 1000);
});